conjury

Conjury library for OMake
Description
Install
Sources
r2.0.1.tar.gz
md5=7a8e09b77c1ea31361f63f306d0af5d0
Dependencies
ounit2
with-test >= "2.2"
omake
>= "0.10.3"
ocamlfind
with-test & >= "1.7.3"
ocaml
with-test & >= "4.04"
ocaml
< "4.13"
Reverse Dependencies